uuid: add6196e-3612-4143-a31f-3ad79d359c0d
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - block_visibility_groups
    - system
  theme:
    - agarica
id: mainnavigation
theme: agarica
region: secondary_menu
weight: 0
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Second-level main navigation'
  label_display: '0'
  provider: system
  level: 2
  depth: 1
  expand_all_items: false
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
